DanielVaknin
Enthusiast
Enthusiast

vCenter 6.0 U2, SRM and SRA compatibility

Jump to solution

Hi all,

We currently have vCenter 5.5 Update 2 with SRM 5.8.1 and SRA for EMC VNX (EMC VNX SRA with MirrorView Enabler for VNX 5.0.39) and want to upgrade to vCenter 6.0 Update 2.

From the table below (From VMware Interoperability Matrixes):

VMware Site Recovery Manager6.16.05.8.1
VMware vCenter Server 6.0 U2Y
VMware vCenter Server 6.0 U1YY
VMware vCenter Server 6.0Y
VMware vCenter Server 5.5 U2Y

I see that vCenter 6.0 U2 only supports SRM 6.1.

I searched here:

Download VMware Site Recovery Manager for IT Disaster Recovery and planned migrations

For the SRA that I need (EMC VNX SRA with MirrorView Enabler for VNX) and couldn't find it there.

This is a chart from VMware Compatibility Guide:    

Partner NameSRA NameSRA VersionSRM Version(s)
EMCEMC VNX SRA with MirrorView Enabler for VNX5.0.2 / 5.0.39.139SRM 5.8 | SRM 5.1 Update3 | SRM 5.5 Update1 | SRM 5.5 | SRM 5.1 Update2 | SRM 5.1 Update1 | SRM 5.1
EMCEMC VNX SRA with MirrorView Enabler for VNX5.0.2.77/5.0.39.149SRM 6.0 | SRM 5.8 | SRM 5.5 Update1 | SRM 5.5

According to this, there is no SRA for SRM 6.1.

My questions are:

1. Does SRM 6.0 work with vCenter 6.0 U2 (I know that it's not supported as for VMware interoperability)?

2. For VMware employees - Do you know if there should be an adapter (for EMC VNX) for version 6.1?

Bottom line: I'm looking for EMC VNX SRA with MirrorView Enabler for VNX for SRM 6.1 (that is the only SRM that is currently supported by vCenter 6.0 Update 2).


Thank you!

1 Solution

Accepted Solutions
basher
VMware Employee
VMware Employee

Hello Daniel

To your questions:

1. SRM 6.0 should work with vCenter 6.0U2, but as you mention, it's not supported by VMware.

2. As far as I know, such an SRA is in the works. I would suggest talking with your EMC rep to confirm that and give you an ETA.

Best Regards

Stefan

Director - VMware Site Recovery Manager

View solution in original post

8 Replies
basher
VMware Employee
VMware Employee

Hello Daniel

To your questions:

1. SRM 6.0 should work with vCenter 6.0U2, but as you mention, it's not supported by VMware.

2. As far as I know, such an SRA is in the works. I would suggest talking with your EMC rep to confirm that and give you an ETA.

Best Regards

Stefan

Director - VMware Site Recovery Manager

View solution in original post

DanielVaknin
Enthusiast
Enthusiast

Thank you for the answers!

0 Kudos
Geoff_Rose
Enthusiast
Enthusiast

SRM 6.0 does not work with vCenter 6.0U2

Just found this out today.

Now need the EMC Mirrorview for VNX to support SRM 6.1

Bivers
Contributor
Contributor

If of any help.

We are running vCenter 6.0U1 with SRM 6.1 and it is working for out primary replicated mirrorview cluster.

However only for one cluster, we cannot set up protection on a second Array/Cluster.

It has been 6 months since first logged so hope it will not be to far now for a supported MirrorView SRA 6.1.


Don't know if it is with VM or EMC who I have been contacting every couple of months.

Last mail from EMC was, waiting on VMWare to certify the 6.1 Mirrorview SRA.


Cheers

Barry !

Geoff_Rose
Enthusiast
Enthusiast

The supported SRA has just finished certification and is now available

0 Kudos
DanielVaknin
Enthusiast
Enthusiast

Hi,

Where exactly did you see that?

I can't find it in the SRA download page..

0 Kudos
akopbayev
Contributor
Contributor

It is on the SRA download page now.

Screen Shot 2016-08-05 at 11.06.38 AM.png

DanielVaknin
Enthusiast
Enthusiast

Yes, I've noticed that a few days ago.

Thanks!

0 Kudos